import request from '@/common/request.js'


// 民政用户修改密码
export function UpdatePwd(data) {
	return request({
		url: '/api/system/user/profile/updatePwd?oldPassword=' + data.oldPassword + '&newPassword=' + data
			.newPassword,
		method: 'put',
		data: data
	})
}
// 非民政用户修改密码
export function updateLrPwd(data) {
	return request({
		url: '/api/system/user/profile/updateLrPwd?oldPassword=' + data.oldPassword + '&newPassword=' + data
			.newPassword,
		method: 'post',
		data: data
	})
}


// 登出
export function logout() {
  return request({
    url: '/api/auth/logout',
    method: 'delete'
  })
}

// 解除绑定
export function unbind() {
  return request({
    url: '/api/auth/wxUnbind',
    method: 'post'
  })
}